package sklep.hello;

import javax.ws.rs.GET;
import javax.ws.rs.Path;

@Path("/hello")
public class Hello {
	
	@GET
	public String hello() {
		return "Hello world";
	}
	
}

// to jest "klasa zasobu" / "resource class"
// "Pod adresem /hello znajduje się zasób.".
// Metoda GET pozwala go odczytać.
// Tym zasobem jest napis "Hello world" ;)
